/forecast/capacity

Forecasts the capacity

get forecast of capacity

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

This operation does not declare request parameters.
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/forecast/capacity' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<forecast.forecastResponse>application/json
Example
[
  {
    "cumulatedSums": {...},
    "data": [
      {...}
    ],
    "labels": {...},
    "response": "string",
    "sums": {...}
  }
]
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
404Not Found
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}